openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexandro Colorado <...@oooes.org>
Subject Re: [QA] Python version late for MacOS
Date Wed, 19 Dec 2012 16:33:17 GMT
Just as a note, OOo allows the user to select their own JVM and other
things such as classpath, and such on the Tools - Options - Java.
Could something like this be enabled for Python3 or 2 or would it be as
hard as porting the bridge?


On Tue, Dec 18, 2012 at 3:53 PM, Pedro Giffuni <pfg@apache.org> wrote:

> Hello guys;
>
> Just a quick note that thanks to Tsutomu-san and some tweaking around the
> tree with the 2to3 python script we basically support Python 3 as a system
> version now. There may still be some issues to fix (especially with
> mailmerge)
> but it should work now.
>
> I still think we should use Python 2.7.3 by default in the tree and I don't
> plan to change that for AOO 4.x but it is really cool to have upgrade
> options.
>
> Please do exercise the default Python support and report any regression.
>
> Pedro.
>
>
> ----- Messaggio originale -----
>
>
> >
> >Thank you Tsutomu-san!
> >
> > I am currently busy with other stuff but I am aware of what's needed in
> > our pyuno layer so I will examine your code soon.
> >
> > Pedro.
> >
>



-- 
Alexandro Colorado
Apache OpenOffice Contributor
http://es.openoffice.org

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message